## Loading组件
加载

## Import
```js
import { Loading } from 'bxs-ui-vue'
```
## Example
```html
<bxs-loading />
<bxs-loading size="30px" />
```

```js
import { Loading } from 'bxs-ui-vue'
export default {
  components: {
    [Loading.name]: Loading
  }
}
````

## Attribute
|  参数   |  说明  | 类型 | 默认值 |
| ------ | ------| ------ | ------ |
| size | 大小 | String | `19px` |

### Slot
无

### Event
无
